# The set of languages for which implicit dependencies are needed:
SET(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
SET(CMAKE_DEPENDS_CHECK_C
  "/root/cogvm_scripts/pharo-build/cog/src/plugins/ImmX11Plugin/ImmX11Plugin.c" "/root/cogvm_scripts/pharo-build/cog/build/ImmX11Plugin/CMakeFiles/ImmX11Plugin.dir/root/cogvm_scripts/pharo-build/cog/src/plugins/ImmX11Plugin/ImmX11Plugin.c.o"
  )
SET(CMAKE_C_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
SET(CMAKE_TARGET_DEFINITIONS
  "COGMTVM=0"
  "DEBUGVM=0"
  "ENABLE_FAST_BLT"
  "ITIMER_HEARTBEAT=1"
  "LSB_FIRST=1"
  "NDEBUG"
  "NO_VM_PROFILE=1"
  "USE_GLOBAL_STRUCT=0"
  "_GNU_SOURCE"
  )

# Targets to which this target links.
SET(CMAKE_TARGET_LINKED_INFO_FILES
  )

# The include file search paths:
SET(CMAKE_C_TARGET_INCLUDE_PATH
  "/root/cogvm_scripts/pharo-build/cog/platforms/unix/plugins/B3DAcceleratorPlugin"
  "/root/cogvm_scripts/pharo-build/cog/platforms/Cross/vm"
  "/root/cogvm_scripts/pharo-build/cog/src/vm"
  "/root/cogvm_scripts/pharo-build/cog/platforms/unix/vm"
  "."
  "/root/cogvm_scripts/pharo-build/cog/src/plugins/ImmX11Plugin"
  "/root/cogvm_scripts/pharo-build/cog/platforms/Cross/plugins/ImmX11Plugin"
  "/root/cogvm_scripts/pharo-build/cog/platforms/unix/plugins/ImmX11Plugin"
  )
SET(CMAKE_CXX_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
SET(CMAKE_Fortran_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
SET(CMAKE_ASM_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
